# Imagick::getQuantumRange

(PECL imagick 2.0.0)

Imagick::getQuantumRange — Returns the Imagick quantum range

### Description

Imagick::getQuantumRange ( void ) : array

Returns the quantum range for the Imagick instance.

### Return Values

Returns an associative array containing the quantum range as an integer ("quantumRangeLong") and as a string ("quantumRangeString").

### Errors/Exceptions

Throws ImagickException on error.